input[type=text],input[type=submit],input[type=password],input[type=checkbox],select,option{
    padding : 5px;
    margin : 5px; 
    
}

label{
    padding-right : 25px;
    
}

input[type=text],input[type=password]{
    width : 400px;
}

#commentaireForm{
    width : 100%;
    height : 70px;
}
